@charset "UTF-8";

table.featured-snippets {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

@media screen and (max-width: 768px) {
  table.featured-snippets {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 769px) {
  table.featured-snippets {
    margin-top: 80px;
    margin-bottom: 80px;
  }
}

table.featured-snippets tr, table.featured-snippets th, table.featured-snippets td {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

table.featured-snippets th, table.featured-snippets td {
  color: #696969;
}

table.featured-snippets thead th {
  padding-top: 4p;
  padding-bottom: 4px;
}

@media screen and (max-width: 768px) {
  table.featured-snippets thead th {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

table.featured-snippets thead th a {
  display: inline-block;
}

@media screen and (min-width: 769px) {
  table.featured-snippets thead th a {
    width: 90px;
  }
}

table.featured-snippets thead th img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  table.featured-snippets tbody th, table.featured-snippets tbody td {
    padding: 8px 2px;
  }
}

@media screen and (min-width: 769px) {
  table.featured-snippets tbody th, table.featured-snippets tbody td {
    padding: 3px 12px;
  }
}

table.featured-snippets .featured-snippets__section, table.featured-snippets .featured-snippets__section th {
  width: 100%;
}

table.featured-snippets .featured-snippets__section th {
  background-color: #FFE699;
  color: #444;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  table.featured-snippets .featured-snippets__section th {
    padding: 8px 12px;
  }
}

@media screen and (min-width: 769px) {
  table.featured-snippets .featured-snippets__section th {
    font-size: 15px;
    padding: 6px 12px !important;
  }
}

table.featured-snippets .featured-snippets__service-name td {
  padding-left: 0;
  padding-right: 0;
  font-weight: bold;
  font-size: .5vw;
  background-color: #FFF8F1;
}

table.featured-snippets .featured-snippets__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 32px;
  margin-top: 4px;
  margin-bottom: 2px;
  padding: 2px 6px;
  border-radius: 4px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

table.featured-snippets ul {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  table.area-list th, table.area-list td {
    width: 20%;
    font-size: 13px;
    line-height: 1.2;
  }
}

@media screen and (min-width: 769px) {
  table.area-list th, table.area-list td {
    font-size: 14px;
  }
}

@media screen and (min-width: 769px) {
  table.area-list thead td,
  table.area-list tbody th {
    width: 16%;
  }
  table.area-list thead th,
  table.area-list tbody td {
    width: 21%;
  }
}

table.area-list thead th {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 4p;
  padding-bottom: 4px;
}

table.area-list thead th a {
  display: inline-block;
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  table.area-list thead th a {
    width: 90px;
  }
}

@media screen and (max-width: 768px) {
  table.area-list thead th a {
    width: 30px;
  }
}

table.area-list thead th img {
  width: 100%;
  height: auto;
}

table.area-list thead th span {
  display: block;
  font-size: .5vw;
  text-align: center;
}

table.area-list tbody th {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media screen and (min-width: 769px) {
  table.area-list tbody th {
    font-size: 15px;
  }
}

table.area-list tbody td {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

table.area-list .featured-snippets__section th {
  -webkit-box-pack: initial;
      -ms-flex-pack: initial;
          justify-content: initial;
}

table.area-list .even {
  background-color: #F8F6F4;
}

table.service-list th, table.service-list td {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  table.service-list th, table.service-list td {
    width: 50%;
    font-size: 13px;
  }
}

@media screen and (min-width: 769px) {
  table.service-list th, table.service-list td {
    width: 25%;
    font-size: 14px;
  }
}

table.service-list thead tr {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

table.service-list thead th {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media screen and (max-width: 768px) {
  table.service-list thead th a {
    width: 100px;
  }
}

table.service-list tbody tr {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

table.service-list tbody th, table.service-list tbody td {
  padding-bottom: 24px;
}

@media screen and (max-width: 768px) {
  table.service-list tbody th, table.service-list tbody td {
    padding-right: 24px;
  }
}

@media screen and (max-width: 768px) {
  .fs-active--pc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .fs-active--mobile {
    display: none !important;
  }
}

.fs-text-annie {
  color: #D47200 !important;
}

.fs-text-helen {
  color: #005A8B !important;
}

.fs-text-nancy {
  color: #1DAB7F !important;
}

.fs-text-eleanor {
  color: #E15F3B !important;
}

[class*="fs-bg"] {
  color: white;
}

.fs-bg-annie {
  background-color: #F86100 !important;
}

.fs-bg-helen {
  background-color: #148DD6 !important;
}

.fs-bg-nancy {
  background-color: #1DA77F !important;
}

.fs-bg-eleanor {
  background-color: #DE7254 !important;
}

@media screen and (min-width: 769px) {
  .fs-small {
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  .fs-small {
    font-size: 11px;
  }
}

.row-nancy span {
  display: inline-block;
  width: 100%;
}

.row-nancy span:nth-of-type(2) {
  margin-top: 8px;
}

.fs-table-01 .row-nancy,
.fs-table-01 .row-eleanor {
  display: none;
}

.fs-table-02 .row-annie,
.fs-table-02 .row-helen {
  display: none;
}

.row-area {
  -webkit-box-ordinal-group: -1;
      -ms-flex-order: -2;
          order: -2;
}

.row-annie {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}
